{
  "name": "fornax.kosmos.org",
  "normal": {
    "knife_zero": {
      "host": "fornax.kosmos.org"
    }
  },
  "automatic": {
    "fqdn": "fornax.kosmos.org",
    "os": "linux",
    "os_version": "5.4.0-88-generic",
    "hostname": "fornax",
    "ipaddress": "148.251.83.201",
    "roles": [

    ],
    "recipes": [
      "kosmos-base",
      "kosmos-base::default",
      "kosmos_kvm::host",
      "apt::default",
      "timezone_iii::default",
      "timezone_iii::debian",
      "ntp::default",
      "kosmos-base::systemd_emails",
      "apt::unattended-upgrades",
      "kosmos-base::firewall",
      "kosmos-postfix::default",
      "postfix::default",
      "postfix::_common",
      "postfix::_attributes",
      "postfix::sasl_auth",
      "hostname::default"
    ],
    "platform": "ubuntu",
    "platform_version": "20.04",
    "cloud": null,
    "chef_packages": {
      "chef": {
        "version": "17.5.22",
        "chef_root": "/opt/chef/embedded/lib/ruby/gems/3.0.0/gems/chef-17.5.22/lib",
        "chef_effortless": null
      },
      "ohai": {
        "version": "17.5.2",
        "ohai_root": "/opt/chef/embedded/lib/ruby/gems/3.0.0/gems/ohai-17.5.2/lib/ohai"
      }
    }
  },
  "run_list": [
    "recipe[kosmos-base]",
    "recipe[kosmos_kvm::host]"
  ]
}